Subject: CND-EP Special, July 6, 1990

From: Bo Xiong <yawei>
Date: Fri, 6 Jul 90 00:31:44 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
                                  July 6, 1990

               Special Issue of Job Information in Pacific Area

---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. How to Answer "Tough" Questions in Job Interviews....................35

2. Employment Opportunity at the National University of Singapore......120

3. Foreigner's Rights with Employment in Singapore......................50

4. Job Opportunity in A Newly-founded University in Hong Kong..........140
--------------------------------------------------------------------------
**** To contact CND-EP, see the table at the end of this news package ****

1. How to Answer "Tough" Questions in Job Interviews
====================================================================(35 lines)
Editor's note: this is an article following up the original article
      "Trivial and Not So Easy Questions" carried in June 28 CND-EP.
>From: [email-masked] (peter lau)
Source: soc.culture.china   Date: 28 Jun 90 17:36:00 GMT

The questions you posted are pretty standard interview questions.  You'll find
the same thing when you look for a job.  Why do you want to work for our 
company?  What are your career plans for the next 5, 10 years?  Where do you 
hope to be in the next 5, 10 years?

These questions are designed to see if you have thought about your own 
situation and the situation you plan to be.  For example, have you find out 
anything about the university you want to be at or the company you want to 
work for?  It is pretty negative if you want to work for a particular company 
and you know nothing about it.  The same with a university you want to study 
at.  "Your pay is very good," "I am desparate for a job,"  "Your catalog looks
great," are not good answers.

Some examples of good answers are:

"Your company is the leader in this ???? area.  Last year, for example, you 
took out so many patterns in this field.  Or, last year, you rank number ?? 
in sales in this area.  Or last year, you devoted ??? percentage of your 
earnings in research.  Or, you are a new company in this new and exciting 
field...."

For a university, you may want to say:  " I wish to study with Professor so 
and so, who is the leading expert in this field.  The department I want to 
study at is rank number ??? in the country.  I enjoy a small school atmosphere
where people get to know each other.  I enjoy a large school atmosphere where
there are lots of ideas."  etc.

I hope the above will help you and others in interview situations.
==============================================================================

2. Employment Opportunity at the National University of Singapore
===================================================================(120 lines)
    Editor's note. By re-posting the following article, we only
    hope that the readers have an idea of the current situation in
    the nation of Singapore. We do not pretend that we have checked
    all the claims of the original author.

>From: [email-masked] (Wey Fun )
Source: soc.culture.china   Date: 27 Jun 90 17:42:57 GMT

   I am a Singaporean Chinese doing my PhD in University of Ediunburgh.
I realised that many Chinese scholars in the west now have problems in
employment and are stranded, and I am offering assistance to those of you
who may think of coming to Singapore.
 ABOUT SINGAPORE
   The population of Singapore is Chinese-dominant and is more of an
oriental culture, eventhough we are a developed country.
   25 years since our independence we have already achieved many tops in the
world, including :
 the world's best international airport,
 the world's best telecommunications centre,
 the world's best road networks,
(the 3 above are accessed by Geneva this year)
 the world's second most politically stable country,
 the world's most productive workforce,
(the 2 above are access by BERI, an American corporation based in Chicago)
 the world's busiest port,
 the world's best International airlines (SIA),
 the world's 4th largest stock exchange market,
 the Asia's second highest living standard (after Japan),
 the world's most densely defended country,
 the world's best newly industrialised economy,
  ... etc.
   Last month when the Prime Minister of Singapore, Mr Lee Kuan Yew, came
to UK for farewell visit, he stated that Singapore managed to attract 55 PhDs
from PRC who have been working abroad and were deterred from returning to PRC
after the TianAnMen.  He further said that the government hope to attract more
of these skilled and talented people to Singapore.  He estimated that
eventually about 20% - 30% of them will decide to settle in Singapore
and become citizens, while the others will return to PRC when the situation
there improves.  We are just beginning to develop our Research and
Development capabilities.  We are in thirst of manpower that even foreigners
with lower skills can get work permits easily.  We are expanding too fast
that we are deep in trouble with human resources.  You will certainly be able
to find good job with high wages easily.  We are expanding our population to
4 millions.  S'pore is a very nice place to live in.  We have good
international reputation as being the Garden city, one of the cleanest
country in the world, and the heaven for shopping.  The income tax is low.
Living expenses is also very low, about 40%- 50% of that in Boston.  80%
of the population own their houses.  We have the ambition that by the end
of this century we will achieve the standard of living equivalent to the
Swiss - i.e. top in the world.

 NATIONAL UNIVERSITY OF SINGAPORE
   The National University of Singapore (NUS) has about 1300 teching staffs
now and 14,300 students.  It aims to achieve a staff-student ratio of 1 : 10.
Even if it is full, it will not turn away any qualified applicant, and
probably put them in research positions.  Therefore you have a very good
chance of getting employment.  The compound is very new - only completed
in 1980, and is one of the best in the world.
   Passages on Appointment
   For foreigners' application, if the NUS requires you to go to Singapore
and be interviewed prior to offer of employment, it will cover your passage
of up to 5 adults - i.e pay for the return airfares.
   Setting-in Allowance
   If you are offered a job as lecturer, there will be a setting-in
allowance of $1,000 for single staff, $2,000 for married staff with wife or
children, that covers part of the cost of airfare and baggages.
   The currency quoted in this message are in Singapore Dollars.  The current
exchange rate of Singapore Dollars to US $ is about Singapore$1.85 for US$1;
or Singapore $3.10 for 1 British Pound.
   Salary scale in Gross Annual Emoluments
   The expatriate contract is 3 years each for foreigners like you.  Upon
completion of 3 years you will get an extra 25% of all the amount you earn
during the contract (This amount to 10s of thousand of dollars !)in the
form of gratuity.  Minimum starting salary for lecturers is about
$ 44,870 per annum.  The salary of research fellow is slightly less than
that (about $40,000).  Jobs in NUS are among the highest paid in Singapore.
        Lecturer            - $ 44,870  -  64,200 per annum
        Senior Lecturer     - $ 58,680  - 100,310     "
        Associate Professor - $ 88,650  - 122,870     "
        Professor           - $108,870  - 146,970     "

   Education Allowance
   A maximum of $10,000 per child per annum, for up to 3 children.
   Holiday Leaves
   There will be paid holiday leave of up to 12 weeks within that 3 years.
Passage assistance will be provided for staff member and family from
Singapore to permanent home to the extent of 5 adult return airfares for
the holiday leave.
   Housing
   Subsidised housing is available to all foreign staff ranging from $100
to $260 per month (this is really cheap!) which are partially furnished
with basic items.
  Other places where PhDs can easily find jobs are Institute of System
Science (which is a part of NUS), Nanyang Technological University (NTU),
National Computer Board (NCB) and Telecomms.
   Jobs in Singapore is challenging and rewarding.  Most important issue is
that you will get back what you put in.  The reward is very tangible and
immediate.  This is why the workforce of Singapore is highly efficient.
   You may obtain further information and application forms by sending an
email to the Personnel department of NUS at the following address :
   [email-masked]

   or write to :
   North America Office
   National University of Singapore
   55 East 59th Street
   New York, NY 10022
   USA

   or :
   NUS Overseas Office
   c/o Singapore High Commission
   5 Chesham Street
   London SW1
   UK

   Cheers from here, and really hope that you will come to Singapore.
Fun Wey
==============================================================================

3. Foreigner's Rights with Employment in Singapore
====================================================================(50 lines)
>From: [email-masked] (Wey Fun )
Source: soc.culture.china    Date: 2 Jul 90 14:22:26 GMT

   Those who are offered employment in Singapore (for a certain minimum 
period of time) will have to apply for permanent residence.  To work in
National University of Singapore(NUS) for 3 years, one will be required to 
apply for PR.  The rights of permanent residents are very similar to those 
of citizens (the list is too long, and I cannot spell it out that accurately).
I have to add that it is very easy to be granted PR once you are offered
employment in those research-based organisations in Singapore.

   Citizenship will be offered to anyone who has been (legally) living in 
Singapore for over 12 years ( I think this required period of residence is 
reduced recently).

   For more information on employment in NUS please contact the NUS office
at :
	North America Office
	National University of Singapore
	55 East 59th Street
	New York, NY 10022
	USA

   or :
	NUS Overseas Office
	c/o Singapore High Commission
	5 Chesham Street
	London SW1
	UK

   A 28-pages booklet on NUS and a 20-page booklet on Institute of System
Science(ISS), with the application forms, will be sent to the applicant.  
The booklets clearly describe the facilities, various faculties, detail list 
of employment benefits, research fields, etc. which provides a greater 
perspective of the work involved than what I have described in my previous 
message<[email-masked]>.

   I also received many messages enquiring what BERI is.  BERI stands
for 'Business Establishment Risk Intelligence', which is an American company
doing market research and supply their clients (mostly international 
commercial orgs) with the data on regional resourcefulness, political 
stability/social foundations, etc. that are relevant to the feasibility of
investing in foreign soils.
==============================================================================

4. Job Opportunity in A Newly-founded University in Hong Kong
===================================================================(140 lines)
>From: <[email-masked]> Date: 29 Jun 90 05:43 EDT

    The following article has recently appeared in the first news letter of 
the OCPA (Overseas Chinese Physics Association)

The Birth of a New University
Chih-Yung Chien
Pro-Vice-Chancellor, Hong Kong Univ of Sci and Tech
Prof of Physics, Johns Hopkins University
    A major research university is being established in Hong Kong. We would 
like to invite you to join us to share the excitement.
    The Hong Kong University of Science and Technology (HKUST) is supported by
the Hong Kong Government with a mandate to teach, do research, to nurture 
talents and, facilitate technological development in Hong Kong.
    The campus is situated at a 150 acre site with breath- taking view near 
Sai Kung at Port Shelter in the New Territory. The campus construction is well
underway. Phase I buildings will be completedin June 1991 for 2,000 FTE
enrolment, Phase II will be completed inNovember 1992 for 7,000 FTE, followed
by Phase III a fewyears later for 10,000 FTE. Class will begin in October1991
with an initial enrolment of 700 undergraduate and postgraduate students.  The
total enrolment will rise quickly to 7,000 FTE in 5years, and approach a 
steady state size of 10,000 FTE shortly afterwards.
    The University has four schools: Science, Engineering, Business and 
Management, and Humanities and Social Science.  All except the last one offer 
degrees at Bachelor, Master and Ph.D.levels. Humanities and Social Science 
offers graduate degrees only while providing undergraduate services courses
to non-majors. The University takes on the general philosophy ofproviding 
professional training with a generalist outlook.
    All undergraduates will take at least one third of his courses outside of
his school, half of which from Humanities and Social Science. The University 
has a strong emphasis ongraduate training. About 20-30% of the students will 
be graduatestudents who will actively participate in research projects.
Opportunities for direct participation in research willbe available to a 
significant fraction of the undergraduates.
    The student to faculty ratios are low. It begins with 7:1 at the beginning
and approaches 11:1 when it reaches full size, at that time, there will be a 
faculty of nearly 1,000.Each department is encouraged to examine the trends 
ineach field and needs of Hong Kong to develop innovative teachingand research
programmes to cultivate talents for the next century.  Faculty members are 
expected to do active forefront research work inaddition to teaching. To 
facilitate the active research work, many moderncentral facilities will be 
established to provide services: material characterization Lab, electronics
shop, machine shop, microelectronicsfabrication facility, ....  etc. The 
Library is highly automated with 4 floors of sweeping view facing the ocean. 
The Computer Centre provides a campus network reaching every room on campus. 
Each faculty member will be providedwith a work station of different size
based on needs. Computer barns in eachschool and department terminal rooms in 
each department are also built forstudent use. There are also Language Labs 
and Education Technology Centre tofacilitate teaching and learning.
    The projected student and faculty sizes of each department when the 
University reaches full size are roughly as follows:

School & Department                Under   Post  Course Load   Faculty
ENGINEERING                        3,192    726     3089        317
    Chemical                         290     66      265         27
    Civil & Structural               436     97      356         37
    computer Science                 870    200    1,019        104
   Electrical & Electronic           870    198      762         78
   Industrial & Mfg                  290     97      376         39
   Mechanical                        436     68      311         32
SCIENCE                            2,024    430    2,548        259
   Biochemistry                      223     58      235         24
   Biology                           378     79      405         41
   Chemistry                         348     79      468         48
   Mathematics                       580    116      830         84
   Physics                           495     98      610         62
BUSINESS & MANAGEMENT              2,798    624    2,926        226
   Accounting                        525     84      433         33
   Economics                         369     60      561         42
   Business Info Systems             430     81      471         36
   Finance                           614    140      510         40
   Mktg & Int'l Bus                  430    119      458         36
   Management                        430    140      493         39
HUMANITIES & SOCIAL SCIENCE*           0    200    1,413        108
TOTAL                              8,014  1,942    9,956        910
* Not including Language Centre

   Research Institutes are being planned and established to
fund and facilitate basic and applied research with an inter-
disciplinary approach.
       Biotechnology           funded
       Information Technology  funded
       Advanced Materials      planned
       Energy                  planned
       Environment             planned
       Transport               planned
    In addition to the above, several other institutes are also
being planned: Scientific Computation, CAD/CAM, Software
Engineering and institutes related to Business, Management
and Social Science.
    To facilitate technological development, the University
has a separate Research and Development branch (in addition
to Academic Affairs and Administration and Business.) It has
research centres and Technology Transfer Centre. The latter
takes on venture capital corporate structure to nurture
research results into technological products.
    Recruiting for faculty and Senior Academic support
staff is conducted globally (the instruction language is
English). The University has an on going, aggressive
recruiting drive to invite qualified candidates to help found
this major research University for the youngsters in Hong
Kong. Salaryis comparable to American scale with attractive
fringe benefit package:gratuity, 6-week vacation, annual
leaves, sabbatical, housing subsidy,children tuition benefit and
school passages, etc. Applications ornominations of qualified
candidates for lecturers, senior lecturers, readers,professors,
department heads and deans are welcomed. These can be
directedeither to the Personnel Office, or to one of the
following people directly(names in parentheses indicates their
original institutions).

Vice-Chancellor/President, Chia-Wei Woo, (San Francisco
State)
Pro-Vice-Chancellor, Chih-Yung Chien , (JHU)
Dean of Engineering, H.K. Chang, (USC)
Dean of Humanities and Social Science, Maurice Craft,
(Nottingham)
Biochemistry, Department Head, Jeffrey Wong, (Toronto)
Biology, Department Head, Mu-Ming Poo, (Columbia)
Chemistry, Department Head , Nai-Teng Yu, (Georgia Tech)
Mathematics, Department Head, Din-Yu Hsieh, (Brown)
Physics, Department Head, Nelson Cue, (SUNY Albany)
Mechanical Engineering, Department Head, Pin Tong , (DOT
Research Center)
Computer Centre, Director, Max Ivey , (West Virginia)
Library, Director , Min-Min Chang, (Caltech)
Language Centre, Director, Gregory James, (Exeter)

Prof. Chih-Yung Chien
Hong Kong University of Science and Technology
12/F World Shipping Centre
Harbour City
7 Canton Road
Kowloon
HONG KONG

Telephone (852) 3021421
Facsimile (852) 7367366
[email-masked]

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  Last CND-EP weekly news package sent out on July 4, 1990                 |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]                |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+